/**
 * Named Colors.
 */

@media (prefers-color-scheme: dark) {
  :root {
    --color--highlight: #fc0;
  }
}

@media (prefers-color-scheme: light) {
  :root {
    --color--highlight: #d48c00;
  }
}

:root {
  --color--light-txt: black;
  --color--dark-txt: white;
  --color--light-bg: white;
  --color--dark-bg: black;
}
